@font-face {
  font-family: "iconfont"; /* Project id 5167670 */
  src: url('//at.alicdn.com/t/c/font_5167670_a394h8bfaad.woff2?t=1777039180631') format('woff2'),
       url('//at.alicdn.com/t/c/font_5167670_a394h8bfaad.woff?t=1777039180631') format('woff'),
       url('//at.alicdn.com/t/c/font_5167670_a394h8bfaad.ttf?t=1777039180631') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-youxi:before {
  content: "\e6e3";
}

.icon-robot-2-fill:before {
  content: "\e7a2";
}

.icon-youxiyouxiji:before {
  content: "\e61e";
}

.icon-ruanjianxiazai:before {
  content: "\e6b7";
}

.icon-shuji:before {
  content: "\e7ef";
}

.icon-gongju:before {
  content: "\e61f";
}

